Contents

# UBound Function

Dirate aliidi danna qolanno.

### Syntax:

    UBound (DirateSu'ma [, Waate])

### Return type:

Long

### Parameters:

DirateSu'ma: Aliidi (Ubound) woy woriidi (LBound) danna tira hasiratto dirate su'ma.

[Waate]: Hiitti waate (Ubound) woy woriidi (LBound) danna qoltannota baddanno intijere. Hornyo badantinokkiro, umi waate danni umo higanno.

### Error codes:

5 Horiweelo aante woshsho

9 Mashalaqqisaanchu tirantino hakkigeeshsho gobbaanni

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' 10
        Print UBound(v) ' 20
    End Sub

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' 10  20
        Print LBound(t(),2) ' -5
        Print UBound(t,2) ' 70
    End Sub

Please support us!